Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.examples.jadextension;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %Bundle.Vendor
Require-Bundle: org.eclipse.mtj.core,
 org.eclipse.mtj.ui,
 org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.ui.forms
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
Export-Package: org.eclipse.mtj.examples.jadextension;x-friends:="org.eclipse.mtj.branding,org.eclipse.mtj.ui"
